{
	"@metadata": {
		"authors": [
			"MF-Warburg"
		]
	},
	"vector-action-protect": "Proteje",
	"vector-view-create": "Kria",
	"vector-view-edit": "Edita",
	"vector-view-history": "Haree istória",
	"vector-view-view": "Lee"
}
